/* LICENSE & DETAILS
   ==================================================

	Theme Name: Eat|See|Hear
	Theme URI: http://www.eatseehear.com/
	Description: Custom Theme
	Template: cardinal
	Version: 1.0
	Author: Tornado Creative
	Author URI: www.tornadocreative.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
.masonry-items .blog-item .details-wrap, .masonry-items .blog-item .grid-no-image {
    padding: 15px 30px 30px;
}
a:hover{
text-decoration:none;
}
.inner-page-wrap {
margin-top: 20px;
}
.home .inner-page-wrap {
    position: relative;
    width: auto;
    padding: 0;
margin-top: 0px;
}
.home .wa_chpcs_image_carousel {
    margin-top: 0px;
}
.widget ul li > a {
    padding: 5px 0px;
}
.widget-heading.title-wrap {
    margin-bottom: 10px;
}
.home-next-event {
clear:both;
}
.home-next-event img {
width:100%;
}
.tribe-bar-filters, .tribe-countdown-timer {
	display:none;
}
.full-center nav.float-alt-menu ul.menu > li > a, .full-center #header nav.std-menu ul.menu > li > a {
    padding: 0px 12px;
}
nav.std-menu li.menu-item .menu-item-desc, nav .menu span.menu-item-desc {
display:none;
}
.post-1220 .masonry-items .blog-item .details-wrap {
    padding: 15px;
}
.post-1220 .masonry-items .blog-item .details-wrap h2 {
    font-size: 18px;
    line-height: 24px;
    margin: 0px;
}
.post-1220 .masonry-items .blog-item h6 {
    display:none;
}
.home-image-eat, .home-image-see, .home-image-hear {
//margin-bottom:0px !important;
}
.home-image-eat figure.animated-overlay figcaption{
background-color:rgba(240,62,34,0.8) !important;
}
.home-image-see figure.animated-overlay figcaption{
background-color:rgba(141,156,39,0.8) !important;
}
.home-image-hear figure.animated-overlay figcaption{
background-color:rgba(0,148,190,0.8) !important;
}
.ss-link::before,
.home-image-eat .ss-link::before,
.home-image-see .ss-link::before,
.home-image-hear .ss-link::before {
display:none;
}
div.spb_content_element.col-sm-12.home-headline.spb_text_column h1 {
    line-height: 40px !important;
    font-size: 38px !important;
    text-align: center;
    color:white;
    font-family: "Oswald", sans-serif;
}
.home a.sf-button.large, .page-id-2066 a.sf-button.large{
    padding: 14px 25px;
    width: 100%;
    font-size:24px;
}
.home a.sf-button.sf-button-has-icon.large > i {
    font-size: 24px;
}
.music-blog .col-sm-offset-2 {
    margin-left: 0;
}
.music-blog .col-sm-8 {
width:100%;
}
.testimonials-slider .testimonial-text.text-large {
text-align:center;
}
.home .wa_chpcs_image_carousel {
    padding: 0px 10px;
}
#logo.has-img a, .browser-ff .full-center #logo a, #logo img.retina {
    width: 300px !important;
}
.widget_black_studio_tinymce a {
line-height:32px;
}
.music .blog-item-details {
display:none;
}
.header-image {
    margin-bottom: 0px;
}
.post-type-archive-tribe_events .inner-page-wrap {
    margin-top: 20px;
}
.post-1222 figure.animated-overlay:hover > img {
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -ms-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
}
.tribe-events-event-meta .tribe-events-meta-group.tribe-events-meta-group-organizer {
display:none !important;
}
.home .toggle-wrap .spb_toggle {
font-size:24px;
color:#fff;
opacity:1;
font-weight:normal;
background-color:rgb(141,156,39);
border-color:rgb(141,156,39);
line-height: 32px;
}
.home .toggle-wrap .spb_toggle:hover {
    color: #eee;
}
.tribe-events-read-more {
    background-color: #f03e22;
    padding: 10px 15px;
    color: white;
    line-height:40px;
    border-radius: 2px;
}
.tribe-events-read-more:hover {
    background-color: #000;
    color: white;
}
#tribe-events .tribe-events-loop .type-tribe_events {
background-color: #eee;
padding: 20px;
margin-bottom:20px;
}
.textwidget a.sf-button {
padding: 8px 26px !important;
}
.single-galleries figcaption .thumb-info h3 {
display:none;
}
.fancy-heading h1 {
letter-spacing:3px;
font-family: 'Syncopate', sans-serif;
}
.tribe-events-venue .tribe-events-back {
display:none;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    margin-bottom: 20px;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tight-title-wrap {
margin-bottom:10px;
}
.tribe-events-venue .tribe-events-venue-meta {
    padding: 0em;
}
.sidebar .widget ul li > a {
    padding: 0px;
}
.tribe-events-loop .tribe-events-event-meta {
font-size: 14px;
}
.tribe-events-venue .tribe-venue-name {
font-size:30px;
line-height:45px;
font-weight:700;
}
.single-tribe_events .tribe-events-event-image img, .tribe-country-name {
display:none;
}
.active-contest {
display:block;
}
.finished-contest {
display:none;
}
.wpcf7 input.wpcf7-submit[type="submit"] {
    float: left;
    margin-top: 20px;
}
.contest-image .spb-asset-content {
margin:0 !important;
}
.single-tribe_events .page-heading, .single-tribe_venue .page-heading {
display:none;
}
.page-id-2073 .page-content strong {
color:#0094bc;
}
.event-category-description p{
font-size:16px;
line-height:24px;
}
.single-tribe_events .tribe-events-single-event-title {
font-family: Oswald, sans-serif;
font-size:30px;
}
.single-tribe_events .title-wrap {
margin-bottom:15px;
}
#footer-widgets .textwidget a img.alignleft {
margin-top:0;
}
.post-480 .spb_accordion p{
padding-right:50px;
overflow-x: hidden;
}
#top-bar nav .menu {
text-transform: uppercase;
}
.tribe-mini-calendar-event .list-info h2 {
    font-size: 1.6em;
    font-weight: 400;
line-height: 1.2em;
}
.tribe-mini-calendar-event .list-info h2 a{
    text-decoration:none
}
.home .tribe-events-duration {
font-weight:700;
line-height:1.5em;
}
.home-img-no-margin {
margin:0;
}
.tribe-mini-calendar-event .list-date {
    padding: 0px;
}
.sidebar .tribe-events-event-image {
margin-bottom: 0em;
}
.sidebar .tribe-events-event-image img {
display:block;
}
.page-id-2560 .title-wrap {
    margin-top: 40px;
    margin-bottom: 0px;
}
.standard-post-date {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.page-id-2070 .a2a_kit {
width: 180px;
margin: 0px auto;
}
.spb_testimonial_slider_widget .spb-asset-content {
    //padding-top: 35px;
    //padding-bottom: 20px;
}
.spb_testimonial_slider_widget .testimonial-icon {
    //margin-bottom: 0px;
}
.woof .spb_image {
    margin-bottom: 0px;
}
.tribe-events-notices {
    background: #efefef;
    border: 1px solid #ddd;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #f03e22;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: none;
}
.sidebar .widget-heading h4,
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 18px;
    font-weight: 400;
}
.tribe-mini-calendar .tribe-events-present, .tribe-mini-calendar .tribe-mini-calendar-today {
    background-color: #f03e22;
}
.reviews i{color: #ffc100;}

.home-upcoming .tribe-events-list-event-description {
display:none;
}
.esh .tribe-events-list-event-description {
    display: block;
}
.esh .tribe-mini-calendar-event .list-info {
width: 70% !important;
line-height: 1.5 !important;
}
.esh .tribe-mini-calendar-event .list-date {
width: 25% !important;
}
.esh .tribe-events-adv-list-widget .type-tribe_events {
background-color: #eee;
padding: 10px 20px;
margin-bottom: 20px;
}
.esh .tribe-mini-calendar-event {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.esh .tribe-mini-calendar-event .list-info h2 {
    font-size: 2.4em;
}
.esh .tribe-events-duration {
    font-size: 1.6em;
    font-family: Oswald;
}
.esh .tribe-events-location {
    font-size: 16px;
    font-weight: 700;
}
.esh .tribe-mini-calendar-event.first {
    margin-top: 0px;
}
.tribe-events-widget-link {
    display:none;
}
.esh .widget {
    padding-bottom: 0px;
}
.home-social-icons {
font-size:48px;
margin-bottom:20px;
text-align:center;
}
.home-social-icons a {
    margin-right: 15px;
    line-height: 60px;
}
.tribe-events-list .tribe-events-event-image {
max-width:30% !important;
}
.tribe-events-venue h1.tribe-venue-name {
    font-family: Oswald;
}


/**************************************************************/
@media screen and (max-width:1024px) {
.hide-on-mobile {
display:none;
}
.poster-left, .poster-right {
width:50%
}
}

@media screen and (max-width:767px) {
#tribe-events-content img {width:100%}
.tribe-events-venue .tribe-events-venue-meta {
    padding: 1em;
}
.poster-left, .poster-right {
width:100%
}

}

@media screen and (max-width:480px) {
.esh .tribe-mini-calendar-event .list-date {
    width: 100% !important;
}
.esh .tribe-mini-calendar-event .list-info {
    width: 100% !important;
}

}